/*----------------------------------------------------------------
全体
----------------------------------------------------------------*/
body{
	margin:0px;
	font-size: 12px;
	color:#3D3D3D;
	background-color:#FFF;
}

#head{
	width:820px;
	margin:0 auto;
}

/*----------------------------------------------------------------
各コンテンツ設定
----------------------------------------------------------------*/
/*一覧ページ（2008年度プログラム、レポート）*/
/*奇数*/
.list1{
	background-color:#FFFFFF;
	margin-bottom:20px;
}

/*偶数*/
.list2{
	background-color:#E6E7E8;
	margin-bottom:20px;
}

/*下部に【▲トップへ戻る】が有る場合
/*奇数*/
.list1b{
	background-color:#FFFFFF;
	margin-bottom:10px;
}

/*偶数*/
.list2b{
	background-color:#E6E7E8;
	margin-bottom:10px;
}


/*----------------------------------------------------------------
タグ設定
----------------------------------------------------------------*/
h1,h2,h3,h4{
	font-size:12px;
	margin:0px;
	padding:0px;
}

table,tr,td{
	color:#3D3D3D;
	line-height:140%;
	font-size:12px;
}


/*----------------------------------------------------------------
リンク文字色設定
----------------------------------------------------------------*/
a.style:link	{color:#0F218B; text-decoration:underline;}
a.style:visited	{color:#0F218B; text-decoration:underline;}
a.style:hover	{color:#F00; text-decoration:underline;}
a.style:active	{color:#0F218B; text-decoration:underline;}

/*----------------------------------------------------------------
背景設定
----------------------------------------------------------------*/
.bg_gray	{background-color:#989898;}
.bg_gray2	{background-color:#C3C3C3;}
.bg_blue	{background-color:#DFE1EE;}

/*----------------------------------------------------------------
ヘッダー画像
----------------------------------------------------------------*/
#header01{
	background-image:url("../img/header01.gif");
	background-repeat:no-repeat;
}
#header02{
	background-image:url("../img/header03.gif");
	background-repeat:no-repeat;
}

/*----------------------------------------------------------------
メニュー下部画像
----------------------------------------------------------------*/
#menu_b{
	background-image:url("../menu/menu_bottom.gif");
	background-repeat:no-repeat;
}

/*今年度側*/
.bg_fes01{
	background-image:url("../img/bg_festival01.gif");
	background-repeat:no-repeat;
}
.bg_fes02{
	background-image:url("../img/bg_festival02.gif");
	background-repeat:no-repeat;
}
.bg_fes03{
	background-image:url("../img/bg_festival03.gif");
	background-repeat:no-repeat;
}

/*資料側*/
.old_bg_fes01{
	background-image:url("../img/old_bg_festival01.gif");
	background-repeat:no-repeat;
}
.old_bg_fes02{
	background-image:url("../img/old_bg_festival02.gif");
	background-repeat:no-repeat;
}

/*----------------------------------------------------------------
2006年プログラム画像
----------------------------------------------------------------*/
#program2006{
	width:658px;
	height:918px;
	background-image:url("../program/2006/program_list.jpg");
	background-repeat:no-repeat;
	background-position:center;
}
#program2006_2{
	width:658px;
	height:918px;
	background-image:url("../program/2006/program_list2.jpg");
	background-repeat:no-repeat;
	background-position:center;
}
#program2006_l{
	width:800px;
	height:1119px;
	background-image:url("../program/2006/program_list_l.jpg");
	background-repeat:no-repeat;
	background-position:center;
}
#program2006_2l{
	width:800px;
	height:1119px;
	background-image:url("../program/2006/program_list2_l.jpg");
	background-repeat:no-repeat;
	background-position:center;
}

/*----------------------------------------------------------------
2007年プログラム画像
----------------------------------------------------------------*/
#program2007{
	width:658px;
	height:918px;
	background-image:url("../program/2007/program_list.jpg");
	background-repeat:no-repeat;
	background-position:center;
}
#program2007_2{
	width:658px;
	height:918px;
	background-image:url("../program/2007/program_list2.jpg");
	background-repeat:no-repeat;
	background-position:center;
}
#program2007_l{
	width:800px;
	height:1119px;
	background-image:url("../program/2007/program_list_l.jpg");
	background-repeat:no-repeat;
	background-position:center;
}
#program2007_2l{
	width:800px;
	height:1119px;
	background-image:url("../program/2007/program_list2_l.jpg");
	background-repeat:no-repeat;
	background-position:center;
}

/*----------------------------------------------------------------
2008年度プログラム専用
----------------------------------------------------------------*/
.mas_lh{line-height:160%;}

#ambassador01_2{
	background-image:url("http://www.russian-festival.net/old/2008/img/old_ambassador01_2.jpg");
	background-repeat:no-repeat;
}

/*----------------------------------------------------------------
[資料]画像
----------------------------------------------------------------*/
#material01{
	background-image:url("../img/material.gif");
	background-repeat:no-repeat;
}

#material02{
	background-image:url("../img/material2.gif");
	background-repeat:no-repeat;
}

/*----------------------------------------------------------------
COMING SOON 画像
----------------------------------------------------------------*/
#coming_s{
	width:658px;
	height:240px;
	background-image:url("../img/coming_soon.gif");
	background-repeat:no-repeat;
	background-position:center;
}

/*----------------------------------------------------------------
左側影画像
----------------------------------------------------------------*/
#left_shadow{
	background-image:url("../img/l_shadow.gif");
	background-repeat:repeat-y;
}

/*----------------------------------------------------------------
右側影画像
----------------------------------------------------------------*/
#right_shadow{
	background-image:url("../img/r_shadow.gif");
	background-repeat:repeat-y;
}

/*----------------------------------------------------------------
フッター画像
----------------------------------------------------------------*/
#footer{
	background-image:url("../img/footer.gif");
	background-repeat:no-repeat;
}

/*----------------------------------------------------------------
文字サイズ･文字色設定
----------------------------------------------------------------*/
/*サイズ・太さ*/
.s				{font-size:10px;}
.s_b			{font-size:10px; font-weight:bold;}
.m_b			{font-size:12px; font-weight:bold;}
.l				{font-size:14px;}
.l_b			{font-size:14px; font-weight:bold;}
.ll				{font-size:16px;}
.ll_b			{font-size:16px; font-weight:bold;}

/*色のみ*/
.mas_red		{color:#F00;}
.mas_blue		{color:#0F218B;}
.mas_gray		{color:#8F8F8F;}


/*色・サイズ・太さ*/
.mas_gray_l		{font-size:14px; color:#4D4D4D;}
.mas_gray_lb	{font-size:14px; color:#4D4D4D; font-weight:bold;}
.mas_brown_lb	{font-size:14px; color:#603913; font-weight:bold;}
.mas_blue_b		{color:#0F218B; font-weight:bold;}
.mas_blue_lb	{font-size:14px; color:#0F218B; font-weight:bold;}

/*----------------------------------------------------------------
余白(マージン)設定
----------------------------------------------------------------*/
/*全体*/
.mar_all5	{margin:5px;}
.mar_all10	{margin:10px;}

/*上*/
.mar_t10	{margin-top:10px;}
.mar_t20	{margin-top:20px;}

/*下*/
.mar_b5		{margin-bottom:5px;}
.mar_b10	{margin-bottom:10px;}
.mar_b20	{margin-bottom:20px;}
.mar_b30	{margin-bottom:30px;}

/*上・下*/
.mar_t10b20	{margin:10px 0px; 20px 0px}

/*----------------------------------------------------------------
余白(パディング)設定
----------------------------------------------------------------*/
/*全体*/
.padd_all5		{padding:5px;}
.padd_all10		{padding:10px;}

/*上*/
.padd_t5		{padding-top:5px;}
.padd_t10		{padding-top:10px;}
.padd_t20		{padding-top:20px;}

/*右*/
.padd_r5		{padding-right:5px;}
.padd_r10		{padding-right:10px;}
.padd_r20		{padding-right:20px;}
.padd_r21		{padding-right:21px;}

/*下*/
.padd_b5		{padding-bottom:5px;}
.padd_b10		{padding-bottom:10px;}
.padd_b20		{padding-bottom:20px;}
.padd_b50		{padding-bottom:50px;}

/*左*/
.padd_l5		{padding-left:5px;}
.padd_l10		{padding-left:10px;}
.padd_l20		{padding-left:20px;}

/*上・下*/
.padd_t10b10	{padding:10px 0px;}
.padd_t10b20	{padding:10px 0px 20px 0px;}
.padd_t40b10	{padding:40px 0px 10px 0px;}

/*左・下*/
.padd_l5b5		{padding:0px 0px 5px 5px;}
.padd_l5b10		{padding:0px 0px 10px 5px;}
.padd_l10b5		{padding:0px 0px 5px 10px;}
.padd_l10b10	{padding:0px 0px 10px 10px;}
.padd_l20b5		{padding:0px 0px 5px 20px;}
.padd_l20b10	{padding:0px 0px 10px 20px;}

/*左・右*/
.padd_l20r20	{padding:0px 20px;}

/*左・下・右*/
.padd_l20b10r20	{padding:0px 20px 10px 20px;}
.padd_l20b20r20	{padding:0px 20px 20px 20px;}
